<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="cd54a7a2-7c5a-4e29-a9ae-3999c5679a12" version="01">
  <objects>
    <object>
      <cad_number>90:11:240201:267</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>577840.75</value>
          <cost_index>12869.5045</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130301:877</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4547583.94</value>
          <cost_index>31935.2805</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:978</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>717333.98</value>
          <cost_index>9401.4938</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:955</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6076535.75</value>
          <cost_index>23069.6118</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:730</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9080789.21</value>
          <cost_index>13513.0792</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:1592</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>49436.09</value>
          <cost_index>7846.9984</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:94</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3831903.22</value>
          <cost_index>14411.0689</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:953</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>994013.1</value>
          <cost_index>13882.8645</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:974</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7658752.47</value>
          <cost_index>29823.8025</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010801:877</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>157123.67</value>
          <cost_index>19161.4232</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010104:1392</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>547008.61</value>
          <cost_index>16088.4885</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6265</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>431600.29</value>
          <cost_index>8429.6932</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:991</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>719214.28</value>
          <cost_index>9401.4939</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2766</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>170377.38</value>
          <cost_index>6063.2520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:985</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>386344.27</value>
          <cost_index>5907.4047</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:81</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>89481.15</value>
          <cost_index>20809.5698</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:724</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>135454.27</value>
          <cost_index>7652.7836</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240701:581</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>496226.64</value>
          <cost_index>6273.4088</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:952</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2209830.54</value>
          <cost_index>13590.5937</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2743</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4028773.16</value>
          <cost_index>20607.5353</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:983</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>582671.13</value>
          <cost_index>9352.6666</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6254</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>273248.94</value>
          <cost_index>8132.4089</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:1591</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>495584.13</value>
          <cost_index>11633.4303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:154</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>446743.14</value>
          <cost_index>14411.0690</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2765</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>12302.69</value>
          <cost_index>4921.0760</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:000000:8905</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2408290.38</value>
          <cost_index>5673.2400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:1859</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1037078.7</value>
          <cost_index>20576.9583</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:1852</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>141665.07</value>
          <cost_index>8188.7324</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2058</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>139695.43</value>
          <cost_index>5820.6429</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3855</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6447856.83</value>
          <cost_index>13551.6117</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:2100</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>169224.96</value>
          <cost_index>5855.5349</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3857</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>59065.25</value>
          <cost_index>8437.8929</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3739</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4381135.53</value>
          <cost_index>17147.3015</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220301:3926</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>338682.99</value>
          <cost_index>5644.7165</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220401:608</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3096374.14</value>
          <cost_index>21295.5580</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2082</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4133.7</value>
          <cost_index>4133.7000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230101:2056</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>335766.72</value>
          <cost_index>7478.1007</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3927</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>30964.8</value>
          <cost_index>6071.5294</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230201:545</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1218037.7</value>
          <cost_index>38183.0000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6206</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>658844.63</value>
          <cost_index>5431.5303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:3955</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>30357.65</value>
          <cost_index>6071.5300</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010104:1487</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>176482.51</value>
          <cost_index>13896.2606</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010102:335</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>139963612.71</value>
          <cost_index>25573.9394</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:783</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4196285.57</value>
          <cost_index>18445.2113</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:050201:116</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1765435.94</value>
          <cost_index>29423.9323</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220102:808</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>372635.13</value>
          <cost_index>6978.1860</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:736</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>744174.1</value>
          <cost_index>10631.0586</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010102:361</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3679347.4</value>
          <cost_index>32998.6314</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240801:529</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>455474.86</value>
          <cost_index>9352.6665</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:040201:622</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2943864.43</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:144</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>288503.94</value>
          <cost_index>20607.4243</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:143</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>59934.46</value>
          <cost_index>8324.2306</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130901:215</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8933083.05</value>
          <cost_index>8362.7439</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2767</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>277114.12</value>
          <cost_index>7197.7694</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2774</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>24341.55</value>
          <cost_index>7852.1129</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:152</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1619804.14</value>
          <cost_index>14411.0689</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060101:200</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1889240.66</value>
          <cost_index>19557.3567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:155</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2181835.82</value>
          <cost_index>14411.0688</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:060101:99</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1889240.66</value>
          <cost_index>19557.3567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6307</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>338508.59</value>
          <cost_index>8296.7792</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2775</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>14695055.28</value>
          <cost_index>23678.7871</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:83</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1014539.25</value>
          <cost_index>14411.0689</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130301:919</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8512618.38</value>
          <cost_index>13210.1465</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:76</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>113209.54</value>
          <cost_index>8324.2309</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010101:339</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2052758.11</value>
          <cost_index>21118.9106</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6306</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>453767.64</value>
          <cost_index>11725.2620</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240801:1505</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>322768.4</value>
          <cost_index>6124.6376</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:010104:1316</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>936096.26</value>
          <cost_index>22182.3758</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:130601:145</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>181579.47</value>
          <cost_index>14411.0690</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240301:2771</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>41997.09</value>
          <cost_index>7923.9792</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240401:728</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9080789.21</value>
          <cost_index>13513.0792</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:973</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>565814.18</value>
          <cost_index>9979.0861</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240901:982</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>635895.29</value>
          <cost_index>5739.1272</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:240101:6253</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>176547.21</value>
          <cost_index>8871.7191</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160101:1887</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8751630.81</value>
          <cost_index>13551.6117</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:1047</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>74876.99</value>
          <cost_index>12691.0153</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3810</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>411283.29</value>
          <cost_index>11818.4853</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120401:609</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1460867.07</value>
          <cost_index>20122.1360</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1133</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>87818.29</value>
          <cost_index>3613.9214</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:130101:4230</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1510648.91</value>
          <cost_index>24683.8057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:090101:3691</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>788535.11</value>
          <cost_index>18774.6455</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1134</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>998901.04</value>
          <cost_index>14603.8164</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100401:401</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>260829.41</value>
          <cost_index>7452.2689</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110101:1196</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>201430.58</value>
          <cost_index>13428.7053</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1131</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5247.41</value>
          <cost_index>3086.7118</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:030301:15</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1837071.86</value>
          <cost_index>13331.4358</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:1549</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>113537.6</value>
          <cost_index>6071.5294</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:120201:309</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1698136.35</value>
          <cost_index>31681.6483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:100101:1111</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>73628.93</value>
          <cost_index>7750.4137</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:110201:220</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1212363.29</value>
          <cost_index>13235.4071</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:070301:47</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4935.97</value>
          <cost_index>2903.5118</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:220101:1581</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>126554.66</value>
          <cost_index>5431.5305</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:285</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9066123.52</value>
          <cost_index>13210.1465</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:211401:1054</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>29945.34</value>
          <cost_index>6238.6125</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:170501:76</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>703319.8</value>
          <cost_index>14900.8432</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:170101:451</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>19945.85</value>
          <cost_index>8310.7708</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:180101:440</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7194307.21</value>
          <cost_index>19417.8332</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:180101:928</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2027399.67</value>
          <cost_index>15220.7182</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:160101:1744</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3038140.04</value>
          <cost_index>22672.6869</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:140501:254</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13169315.11</value>
          <cost_index>12009.2241</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
